.uniForm{margin:0;padding:0;position:relative;z-index:1;}
.uniForm fieldset{border:none;margin:0;padding:0;}
.uniForm fieldset legend{margin:0;padding:0;}
.uniForm .ctrlHolder,
.uniForm .buttonHolder{margin:0;padding:0;clear:both;}
.uniForm:after,
.uniForm .buttonHolder:after,
.uniForm .ctrlHolder:after,
.uniForm .ctrlHolder .multiField:after,
.uniForm .inlineLabel:after{content:".";display:block;height:0;line-height:0;font-size:0;clear:both;min-height:0;visibility:hidden;}
.uniForm label,
.uniForm button{cursor:pointer;}
.uniForm label,
.uniForm .label{display:block;float:none;margin:0 0 .5em 0;padding:0;line-height:100%;width:auto;}
.uniForm .textInput,
.uniForm .fileUpload,
.uniForm .selectInput,
.uniForm select,
.uniForm textarea{float:left;width:53%;margin:0;}
.uniForm .readOnlyLabel{margin:0;font-size:1em;font-weight:bold;}
.uniForm .readOnly{font-size:.85em;}
.uniForm .readOnly .choiceLabel{color:#777;text-transform:uppercase;font-size:.75em;letter-spacing:.15em;}
.uniForm .formHint{float:right;width:43%;margin:0;clear:none;}
.uniForm ul{float:left;width:53%;margin:0;padding:0;}
.uniForm ul li{margin:0 0 .5em 0;list-style:none;}
.uniForm ul li label{margin:0;float:none;display:block;overflow:visible;}
.uniForm ul.alternate li{float:left;width:30%;margin-right:3%;}
.uniForm ul.alternate li label{float:none;display:block;width:98%;}
.uniForm ul .textInput,
.uniForm ul .selectInput,
.uniForm ul select,
.uniForm ul.alternate .textInput,
.uniForm ul.alternate .selectInput,
.uniForm ul.alternate select{width:98%;margin-top:.5em;display:block;float:none;}
.uniForm label em,
.uniForm .label em{float:left;width:1em;margin:0 0 0 -1em;}
.uniForm .inlineLabels label,
.uniForm .inlineLabels .label,
.uniForm .inlineLabels .readOnlyLabel{float:left;margin:.3em 2% 0 0;padding:0;line-height:1;position:relative;width:32%;}
.uniForm .inlineLabels .readOnlyLabel{margin:0;}
.uniForm .inlineLabels .textInput,
.uniForm .inlineLabels .fileUpload,
.uniForm .inlineLabels .selectInput,
.uniForm .inlineLabels select,
.uniForm .inlineLabels textarea{float:left;width:64%;}
.uniForm .inlineLabels .formHint{clear:both;float:none;width:auto;margin-left:34%;position:static;}
.uniForm .inlineLabels ul{float:left;width:66%;}
.uniForm .inlineLabels ul li{margin:.5em 0;}
.uniForm .inlineLabels ul li label{float:none;display:block;width:100%;}
.uniForm .inlineLabels ul.alternate li{margin-right:3%;margin-top:.25em;}
.uniForm .inlineLabels ul li label .textInput,
.uniForm .inlineLabels ul li label textarea,
.uniForm .inlineLabels ul li label select{float:none;display:block;width:98%;}
.uniForm .inlineLabels .readOnly{float:right;width:66%;}
.uniForm .inlineLabels label em,
.uniForm .inlineLabels .label em{display:block;float:none;margin:0;position:absolute;right:0;}
.uniForm legend{color:inherit;}
.uniForm .secondaryAction{float:left;}
.uniForm .inlineLabel input,
.uniForm .inlineLabels .inlineLabel input,
.uniForm .blockLabels .inlineLabel input,
.uniForm label input{float:none;display:inline;margin:0;padding:0;border:none;}
.uniForm .buttonHolder .inlineLabel,
.uniForm .buttonHolder label{float:left;margin:.5em 0 0 0;width:auto;max-width:60%;text-align:left;}
.uniForm .inlineLabels .noLabel ul{margin-left:34%;}
.uniForm .small{width:30% !important;}
.uniForm .medium{width:45% !important;}
.uniForm .large{}
.uniForm .auto{width:auto !important;height:auto !important;}
.uniForm .small,
.uniForm .medium,
.uniForm .auto{margin-right:4px;}
.uniForm .col{float:left;}
.uniForm .col{width:50%;}